{
	 "ShoppingBasket": "Cistella de la compra"

	,"Delete": "Borrar encàrrec"
	,"GoToCatalog": "Anar al catàleg"
	,"ConfigureOrder": "Configurar encàrrec"
	,"Checkout": "Tramitar encàrrec"

	,"OrderNumber": "N encàrec"
	,"DateExit": "Data d'eixida"
	,"Warehouse": "Magatzem"
	,"OrderTotal": "Total encàrrec"

	,"Amount": "Quant"
	,"Pack": "Pack"
	,"Stems": "Tijes"
	,"Avail": "Disp"
	,"Item": "Artícle"
	,"Cat": "Cat"
	,"S1": "Mes"
	,"Color": "Color"
	,"Origin": "Orige"
	,"Price": "Preu"
	,"Disc": "Desc"
	,"Subtotal": "Subtotal"
	
	,"Order items updated": "La teva comanda porta massa temps obert i ha estat actualitzat, els preus o quantitats dels teus articles poden haver canviat"
	,"RememberReconfiguringImpact": "Recorda que si tornes a configurar la comanda els preus o quantitats dels teus articles podrien canviar"
}
